## libio-aio-perl 3.71

=== debian/changelog ===
libio-aio-perl (3.71-1) unstable; urgency=low

  * Taking over for the Debian Perl Group
  * Updating debian/watch
  * New upstream release
  * Upped standards version to 3.9.1
  * Upped compat level to 7
  * Added debian/source/format
  * Stopped installing README
  * Updated descriptions
  * Refreshed debian/rules
  * Added debian/clean
  * Refreshed debian/copyright
  * Added homepage and svn repositories
  * Added patch for spelling mistakes
  * Installing 'treescan' as an example
     Note: In tests treescan performed much worse
     than equivalent find commands. The only basis
     for documentation that could be found would
     have had copyright issues. And treescan was
     not installed in previous versions.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 22 Jan 2011 17:11:12 +0000

libio-aio-perl (2.4-1) unstable; urgency=low

  * Initial release (Closes: #429316)

 -- Pascal Hakim <pasc@debian.org>  Wed, 22 Aug 2007 22:13:35 +1000
