=== debian/rules ===
#!/usr/bin/make -f

PKG  := $(shell dh_listpackages)
TMP  := $(CURDIR)/debian/$(PKG)

%:
	dh $@ --buildsystem=perl_makemaker

override_dh_install:
	dh_install --buildsystem=perl_makemaker
	rm -rf $(TMP)/usr/bin

override_dh_installexamples:
	dh_installexamples --buildsystem=perl_makemaker
	sed -i -e 's|^#!/opt/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/treescan
