=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-AIO/   .*/IO-AIO-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
