## libio-aio-perl 4.00

=== debian/changelog ===
libio-aio-perl (4.00-1) unstable; urgency=low

  * New upstream release
  * Refreshed ad forwarded patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 24 Jul 2011 12:05:42 +0100

libio-aio-perl (3.93-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset).
  * debian/copyright: add information about new file.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Jul 2011 20:50:42 +0100

libio-aio-perl (3.90-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patch
  * Add myself to Uploader
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)

  [ Nicholas Bamber ]
  * Removed unsupported build options
  * Added 'allows to' -> 'allows one to' to spelling patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 11 Jun 2011 10:36:44 +0100

libio-aio-perl (3.80-1) unstable; urgency=low

  * Updated watch file
  * New upstream release
  * Updated copyright
  * Refreshed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 30 Mar 2011 10:29:02 +0100
