=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: debhelper (>= 7.3.7~), libcommon-sense-perl
-Standards-Version: 3.9.1
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Build-Depends: debhelper (>= 8), libcommon-sense-perl
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-aio-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-aio-perl/
 Homepage: http://search.cpan.org/dist/IO-AIO/
