## libio-aio-perl 4.11

=== debian/changelog ===
libio-aio-perl (4.11-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 13:45:52 +0000

libio-aio-perl (4.11-2) unstable; urgency=low

  * Fix FTBS on platforms not having O_CLOEXEC (Closes: #645543)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 20 Oct 2011 21:44:42 +0200

libio-aio-perl (4.11-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Remove patch, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 22:34:35 +0200
