=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d)$/${1}0/" \
http://search.cpan.org/dist/IO-AIO/   .*/IO-AIO-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
