## libio-aio-perl 4.12

=== debian/changelog ===
libio-aio-perl (4.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 01:06:39 +0100
