## libio-aio-perl 4.15

=== debian/changelog ===
libio-aio-perl (4.15-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright and license for libeio/* files
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 10 Apr 2012 23:19:58 +0200
