=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Build-Depends: debhelper (>= 8), libcommon-sense-perl
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-aio-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-aio-perl/
+ Alessandro Ghedini <ghedo@debian.org>
+Build-Depends: debhelper (>= 9.20120312),
+ libcommon-sense-perl
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-aio-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-aio-perl.git
 Homepage: http://search.cpan.org/dist/IO-AIO/
 
 Package: libio-aio-perl
