## libio-aio-perl 4.18

=== debian/changelog ===
libio-aio-perl (4.18-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove myself from Uploaders
  * Bump upstream copyright years
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 13 Oct 2013 17:51:43 +0200
