=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- Alessandro Ghedini <ghedo@debian.org>
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
 Build-Depends: debhelper (>= 9.20120312),
  libcommon-sense-perl
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-aio-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-aio-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-aio-perl.git
-Homepage: http://search.cpan.org/dist/IO-AIO/
+Homepage: https://metacpan.org/release/IO-AIO/
 
 Package: libio-aio-perl
 Architecture: any
