## libio-aio-perl 4.31

=== debian/changelog ===
libio-aio-perl (4.31-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update license for libeio/ecb.h.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 15:05:43 +0200

libio-aio-perl (4.30-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:50:42 +0200

libio-aio-perl (4.20-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * debian/rules: make removal verbose.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 21:34:33 +0100
