=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: debhelper (>= 9.20120312),
- libcommon-sense-perl
-Standards-Version: 3.9.4
+Uploaders: gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 9.20120312~),
+               libcommon-sense-perl
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-aio-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-aio-perl.git
-Homepage: https://metacpan.org/release/IO-AIO/
+Homepage: https://metacpan.org/release/IO-AIO
 
 Package: libio-aio-perl
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends},
- libcommon-sense-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         libcommon-sense-perl
 Description: asynchronous IO module for Perl
  IO::AIO module implements asynchronous I/O using whatever means your
  operating system supports. It is implemented as an interface to the libeio
