=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_install:
 	dh_install
-	rm -rf $(TMP)/usr/bin
+	$(RM) -rv $(TMP)/usr/bin
 
 override_dh_installexamples:
 	dh_installexamples
