## libio-aio-perl 4.33

=== debian/changelog ===
libio-aio-perl (4.33-2) unstable; urgency=medium

  * Recreate def0.h before configuring. This way we get the list of
    defines for constants in AIO.xs updated.
  * Drop workaround-missing-O_CLOEXEC.patch. The #define is now in def0.h.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 03:45:07 +0100

libio-aio-perl (4.33-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Add new build dependency.
  * Don't install debian/Maintainership.txt in the binary package.
  * Add a patch to fix spelling mistakes in the POD.
  * Add a patch to fix a "Constant subroutine ... redefined" warning.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 01:00:02 +0100

libio-aio-perl (4.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 21:14:37 +0100
