=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libio-aio-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
+               libcanary-stability-perl,
                libcommon-sense-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-aio-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-aio-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-aio-perl.git
 Homepage: https://metacpan.org/release/IO-AIO
 
 Package: libio-aio-perl
