=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 
 %:
 	dh $@ --buildsystem=perl_makemaker
+
+override_dh_auto_configure:
+	perl $(CURDIR)/gendef0
+	dh_auto_configure
 
 override_dh_install:
 	dh_install
