## libio-aio-perl 4.34

=== debian/changelog ===
libio-aio-perl (4.34-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:59 +0000

libio-aio-perl (4.34-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Refresh spelling.patch (offset).
  * Add more fixes to spelling.patch.
  * Drop duplicate-constant.patch, fixed upstream.
  * Update years of upstream copyright.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 15:06:56 +0100
