=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libcanary-stability-perl,
                libcommon-sense-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-aio-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-aio-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-aio-perl.git
 Homepage: https://metacpan.org/release/IO-AIO
 
 Package: libio-aio-perl
