=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 PKG  := $(shell dh_listpackages)
 TMP  := $(CURDIR)/debian/$(PKG)
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@ --buildsystem=perl_makemaker
