## libio-aio-perl 4.60

=== debian/changelog ===
libio-aio-perl (4.60-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/clean.
    libeio/config.h{,.in} was moved to config.h{,.in}.
  * Refresh spelling.patch (offset).
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Add build dependency on libperl-dev.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 19:58:13 +0200

libio-aio-perl (4.50-1) unstable; urgency=medium

  * New upstream release.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 4.2.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2018 17:40:13 +0200

libio-aio-perl (4.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Install the treescan utility into /usr/bin instead of as an example.
    Thanks to Marc Lehmann for the bug report, and for adding
    documentation to the script in this release. (Closes: #881714)
  * Update years of upstream and packaging copyright.
  * Refresh spelling.patch (offset), and add one more fix.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2018 21:17:30 +0200
