=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libcanary-stability-perl,
-               libcommon-sense-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-aio-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-aio-perl.git
+               libcommon-sense-perl,
+               libperl-dev,
+               perl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl.git
 Homepage: https://metacpan.org/release/IO-AIO
 
 Package: libio-aio-perl
