=== debian/rules ===
#!/usr/bin/make -f

PKG  := $(shell dh_listpackages)
TMP  := $(CURDIR)/debian/$(PKG)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=perl_makemaker

override_dh_auto_configure:
	perl $(CURDIR)/gendef0
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	sed -i -e 's|^#!/opt/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/bin/treescan
