## libio-aio-perl 4.72

=== debian/changelog ===
libio-aio-perl (4.72-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:58 +0000

libio-aio-perl (4.72-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.72
  * Bump compat to 12 to Standards-Version to 4.4.0
  * Update d/copyright years
  * Update spelling patch

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 19:30:21 +0530
