=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libcanary-stability-perl,
                libcommon-sense-perl,
                libperl-dev,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl.git
 Homepage: https://metacpan.org/release/IO-AIO
