=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d)$/${1}0/" \
https://metacpan.org/release/IO-AIO   .*/IO-AIO-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
