## libio-aio-perl 4.75

=== debian/changelog ===
libio-aio-perl (4.75-1) unstable; urgency=medium

  * Import upstream version 4.75.
  * Drop pod.patch, fixed upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jan 2021 17:59:13 +0100

libio-aio-perl (4.73-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 4.73.
  * Update years of upstream and packaging copyright.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add new patch to fix documentation (syntax) typo.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2020 03:13:40 +0100
