=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcanary-stability-perl,
-               libcommon-sense-perl,
+               libcommon-sense-perl <!nocheck>,
                libperl-dev,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl.git
 Homepage: https://metacpan.org/release/IO-AIO
+Rules-Requires-Root: no
 
 Package: libio-aio-perl
 Architecture: any
