## libio-aio-perl 4.76

=== debian/changelog ===
libio-aio-perl (4.76-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:44:20 +0100

libio-aio-perl (4.76-1) unstable; urgency=medium

  * Import upstream version 4.76.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 12:25:31 +0200
