=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libperl-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-aio-perl.git
 Homepage: https://metacpan.org/release/IO-AIO
