=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d)$/${1}0/" \
https://metacpan.org/release/IO-AIO   .*/IO-AIO-v?@ANY_VERSION@@ARCHIVE_EXT@$
