## libio-aio-perl 4.79

=== debian/changelog ===
libio-aio-perl (4.79-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * FTCBFS: does not pass --host to configure. (Closes: #1023490)

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Nov 2022 21:11:53 +0100

libio-aio-perl (4.79-1) unstable; urgency=medium

  * Import upstream versions 4.78, 4.79.
  * Update spelling.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 23:00:03 +0200
