## libio-aio-perl 4.80

=== debian/changelog ===
libio-aio-perl (4.80-1) unstable; urgency=medium

  * Import upstream version 4.80.
  * Refresh spelling.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Apr 2023 20:25:29 +0200
