## libio-aio-perl 4.81

=== debian/changelog ===
libio-aio-perl (4.81-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:06:17 +0000

libio-aio-perl (4.81-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:27 +0100

libio-aio-perl (4.81-1) unstable; urgency=medium

  * Import upstream version 4.81.
  * Refresh spelling.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Feb 2024 18:09:57 +0100
